#cabecera 
{

	background-color: #FE2E2E
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
}
#cuerpo {
	background-color: #F78181}
#footer {
	background-color: #8A0808;
}
#navecacion .itemnavegacion {
	float: left;
	margin-right: 10px;
	text-decoration: none !important;
}
#menulateral ul li {
	text-decoration: none !important;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-bottom: 3px;
	padding-bottom: 5px;
}
#menulateral ul li a {
	font-family: Arial, Arial, Arial;
	font-weight: bold;
	text-decoration: none !important;
	color: #FF0;
	font-size: 12px;
}

#contenido #menulateral h1 {
	margin-bottom: -12px;
}

#menulateral ul li a:hover {
	color: #F00;
}
#menulateral ul {
	text-decoration: none !important;
	padding-top: 20px;
	padding-bottom: 20px;
}
#logo {
	background-image: url(../dise%C3%B1o/cabeceraregibas.png);
	height: 248px;
	overflow: visible;
}
body {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	font-family: Arial, Arial, Arial;
}
#menulateral ul .lastitem {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#textofooter {
	text-align: center;
	font-size: 12px;
	line-height: 18px;
	color: #FC0;
	padding: 9px;
}
#contenido {
	padding-top: 25px;
}
#contenido #articulo h1 {
	font-size: 24px;
	color: #BB8813;
}
#contenido #articulo p {
	font-size: 14px;
	margin-top: 15px;
}
.cuerpotexto {
	background-color: #FFF;
	width: 640px;
	padding-right: 30px;
	padding-left: 30px;
}
.itemacus img {
	float: left;
}
.cuerpotexto .itemacus {
	float: left;
	width: 300px;
	margin-top: 40px;
	margin-bottom: 0px;
	margin-right: 20px;
}
.itemacus .imagen {
	float: left;
	width: 120px;
}
.itemacus .imagen img
{
	width: 100%;
}
.itemacus .info {
	margin-left: 140px;
	font-size: 12px;
	padding-left: 30px;
	margin-right: 20px;
	margin-top:-30px;
}
.itemacus .info p {
	font-size: 11px !important;
	color: #000;
}
.h1Secundario {
	font-size: 24px;
	color: #BB8813;
	margin-top: 030px;
}
.cuerpotexto h2 {
	color: #BB8813;
	margin-top: 030px;
}
.cajaDeImagen {
	float: left;
	width: 140px;
}
.cajaDeImagen img {
	width:100%;
	}
#articulo .cuerpotexto p {
	line-height: 150%;
}
#articulo .cuerpotexto h3 {
	font-size: 90%;
	line-height: 154%;
}
